package com.xhpc.evcs;

import org.springframework.boot.test.context.TestConfiguration;
import org.springframework.context.annotation.Bean;

import javax.sql.DataSource;

@TestConfiguration
public class MyTestConfiguration {

    //tests specific beans
    @Bean
    DataSource createDataSource() {
        //
        return null;
    }

}
